import httpClient from './httpClient';

export const orderService = {
    get({ page = 1, limit = 10, keyword = '' } = {}) {
        return httpClient.get('/admin/orders', {
            params: {
                page,
                limit,
                keyword: keyword.trim()
            }
        });
    },
    refund(id) {
        return httpClient.post(`/admin/orders/${id}/refund`);
    }
}